.ReactModal__Overlay {
    background-color: #333c !important;
}

.ReactModal__Content {
    max-width: 874px;
    position: relative;
    top: 50px;
    height: 30em;
    max-width: 874px;
    margin: 0 auto;
}

.section--listproperty {
    background-color: white;
    font-family: "Benton Sans Medium, Arial, sans-serif";
}

.section--listproperty .section__body {
    padding: 0;
}

.section--listproperty .box_wrap_r1 {
    margin: 2px auto;
    margin-bottom: 15px;
    padding: 0;
    width: 100%;
    background-color: white;
    display: inline-block;
}

.section--listproperty .box_wrap_r1 .box_cta_buttons {
    margin: 0;
    width: 33%;
    margin-right: 6px
}

.section--listproperty .box_wrap_r1 .box_cta_buttons .btn_wrap {
    float: right;
    margin: 0 auto 12px auto;
    padding: 0;
    width: 251px;
}

.section--listproperty .box_wrap_r1 .box_cta_buttons .btn_wrap .btn_viewmore {
    margin: 9px 0 12px 0;
    text-align: center;
}

.section--listproperty .box_wrap_r1 .box_cta_buttons .btn_wrap .btn_viewmore .viewmore_button {
    margin: 0;
    padding: 14px 0 0 0;
    width: 271px;
    min-height: 29px;
    background-color: black;
    cursor: pointer;
    display: inline-block;
    color: white;
    font-size: 15px;
    font-weight: normal;
    vertical-align: top;
}

.section--listproperty .box_wrap_r1 .box_cta_buttons .forgot {
    float: right;
    margin: -2px -20px 0 0;
    height: 12px;
}

.section--listproperty .box_wrap_r1 .box_cta_buttons .forgot a {
    font-size: 11px;
    line-height: 12px;
    color: #616161;
    text-align: right;
    text-decoration: underline;
}

.section--listproperty .box_wrap_r1 .box_cta_text {
    margin: 0;
    width: 100%;
    text-align: left;
    color: #302f2f;
}

.section--listproperty .box_wrap_r1 .box_cta_text .next_hire {
    margin: 6px 0 0 0;
    color: #302f2f;
    font-size: 2.1vw;
    font-weight: bold;
    text-align: left;
    font-family: "Benton Sans", "tablet-gothic-narrow", Helvetica, Arial, sans-serif;
}

.section--listproperty .box_wrap_r1 .box_cta_text p {
    margin: 7px auto 0 auto;
    line-height: 22px;
    color: #302f2f;
    font-size: 1.6vw;
    font-family: "Benton Sans", "tablet-gothic-narrow", Helvetica, Arial, sans-serif;
}

.section--listproperty .box_wrap {
    margin: 0 auto;
    padding: 0 0 3px 0;
    width: 100%;
}

.section--listproperty .box_wrap ul {
    margin: 0 auto;
    width: 100%;
    list-style-type: none;
    white-space: nowrap;
    padding: 0;
}

.section--listproperty .box_wrap ul li {
    margin: 0 4px;
    display: inline-flex;
    width: 32%;
}

.section--listproperty .box_wrap .box {
    margin: 0;
    padding: 1em 2em 1em 2em;
    height: auto;
    min-height: 311px;
    max-width: 260px;
    border: 1px solid #e0e0e0;
    text-align: left;
    color: #302f2f;
    white-space: normal;
}

.section--listproperty .box_wrap .box .action-call {
    margin: 0;
    height: 2em;
    font-family: "Benton Sans", "tablet-gothic-narrow", Helvetica, Arial, sans-serif;
    font-weight: bold;
    color: #302f2f;
    font-size: 2vw;
    line-height: 1.1em;
}

.section--listproperty .box_wrap .box .action-description {
    margin: 0;
    min-height: 120px;
    font-family: "Benton Sans", "tablet-gothic-narrow", Helvetica, Arial, sans-serif;
    font-size: 1.6vw;
    line-height: 1.2em;
    width: 100%;
}

.section--listproperty .box_wrap .box .icon_wrap {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.section--listproperty .box_wrap .box .icon_wrap img {
    margin-top: 0.4em;
    width: 70%;
    height: auto;
}

.section--listproperty .box_wrap .box .btn_wrap {
    margin: 15px auto 0 auto;
    padding: 0;
    width: 140px;
    text-align: center;
}

.section--listproperty .box_wrap .box .btn_wrap .btn_learnmore {
    margin: 9px 0 12px 0;
    text-align: center;
    white-space: nowrap;
    font-family: "Benton Sans", "tablet-gothic-narrow", Helvetica, Arial, sans-serif;
}

.section--listproperty .box_wrap .box .btn_wrap .btn_learnmore .learnmore_button {
    margin: 0;
    padding: 13px 34px;
    width: auto;
    background-color: black;
    cursor: pointer;
    display: inline-block;
    color: white;
    font-size: 15px;
    font-weight: normal;
    display: table-cell;
    vertical-align: top;
}

.section--listproperty a {
    text-decoration: none;
    color: white;
}

.section--listproperty a:link {
    text-decoration: none;
    border: 0;
    color: inherit;
}

.section--listproperty .float-left {
    float: left;
}

.section--listproperty .float-right {
    float: right;
}

.detail-modal-close {
    position: absolute;
    top: 0.3em;
    right: 0.3em;
    z-index: 100;
    padding: .1em .25em;
    font-size: 3vw;
    color: #fff;
    background: #eee;
    cursor: pointer;
    font-weight: 700;
    font-family: sans-serif;
}


@media screen and (min-width: 980px) {

  .section--listproperty .box_wrap .box .action-call {
    font-size: 1.1em;
  }

  .section--listproperty .box_wrap_r1 .box_cta_text p {
    font-size: 1em;
  }

  .section--listproperty .box_wrap .box .action-description {
      font-size: 1em;
  }

  .detail-modal-close {
      font-size: 1.7em;
  }

}


@media screen and (max-width:979px) {

  .section--listproperty .box_wrap .box {
    padding: 1em;
  }

  .section--listproperty .box_wrap .box .action-call {
    font-size: 1.6vw;
  }

}

@media screen and (max-width:799px) {

  .section--listproperty .box_wrap .box {
    padding: 3vw;
  }

  .section--listproperty .box_wrap .box .action-description {
    font-size: 1.8vw;
  }

}

@media screen and (min-width:601px) and (max-width:700px) {

  .section--listproperty .box_wrap .box {
    min-height: 2em;
    padding-left: 0.6em;
    padding-right: 0.6em;
    padding-bottom: 0.6em;
  }

}

@media screen and (max-width:600px) {

  .section--listproperty .box_wrap_r1 .box_cta_text .next_hire {
      margin: 0;
      font-size: 3.3vw;
  }

  .section--listproperty .box_wrap_r1 .box_cta_buttons .btn_wrap {
      margin: 0 auto 12px auto;
      padding: 0;
      width: 100%;
  }

  .section--listproperty .box_wrap .box .action-description {
      margin: 0;
      min-height: 4em;
      font-size: 2.6vw;
  }

  .section--listproperty .box_wrap_r1 .box_cta_buttons {
      width: 100%;
      display: block;
  }

  .section--listproperty .box_wrap_r1 .box_cta_buttons .btn_wrap .btn_viewmore .viewmore_button {
      width: 100%;
  }

  .section--listproperty {
      margin: 0;
      width: 100%;
      max-width: 100%;
  }

  .section--listproperty .box_wrap_r1 {
      display: block;
      height: 20vw;
      margin-bottom: 1vw;
  }

  .section--listproperty .box_wrap {
      margin: 0 auto;
      width: 100%;
      padding: 0;
  }

  .section--listproperty .box_wrap .box {
      max-width: 100%;
      min-height: 2em;
  }

  .section--listproperty .box_wrap ul li {
      margin-bottom: 1vw;
      width: 98%;
      display: block;
  }

  .section--listproperty .box_wrap .box .action-call {
      font-size: 2.3vw;
  }

  .section--listproperty .box_wrap .box .icon_wrap img {
      width: 40%;
  }

  .section--listproperty .box_wrap_r1 .box_cta_text {
      margin: 0;
      margin-bottom: 10px;
      width: 97%;
      text-align: left;
  }

  .section--listproperty .box_wrap_r1 .box_cta_text p {
    line-height: 1.2em;
    font-size: 2.5vw;
  }

  .section--listproperty .box_wrap_r1 .box_cta_buttons {
      width: 100%;
      display: block;
  }

  .section--listproperty .box_wrap_r1 .box_cta_buttons .forgot {
      margin-right: 0;
  }
}

@media screen and (max-width: 414px) {

  /* iphone6/7/8 plus, pixel2, and pixel2 XL */

  .section--listproperty .box_wrap .box .action-call {
    font-size: 3vw;
  }

  .section--listproperty .box_wrap .box .btn_wrap .btn_learnmore .learnmore_button {
    font-size: 3vw;
    padding: 2vw 4vw;
  }

  .section--listproperty .box_wrap .box .icon_wrap {
    width: 34vw;
  }

}

@media screen and (max-width: 320px) {

  /* iphone4 */

  .section--listproperty .box_wrap_r1 {
    height: 27vw;
    margin-bottom: 1vw;
  }

  .section--listproperty .box_wrap_r1 .box_cta_text .next_hire {
    font-size: 4vw;
  }

  .section--listproperty .box_wrap_r1 .box_cta_text p {
    font-size: 3vw;
  }

  .section--listproperty .box_wrap .box .action-description {
      font-size: 3vw;
  }

}

@media screen and (orientation: landscape) {

  .ReactModal__Content--after-open {
    top: 5vh;
  }

}

/* Styles for Oregonlive two-column */
@media screen and (min-width:600px) {

#modal-oregonlive ul{
    display:flex;
    justify-content: center;
}
#modal-oregonlive li{
    margin: 0 8px;
}
}